/*
	Green: #8EC541;
	blue: #2B3B8C;
	grey: #343434;
	grey-blue: #414254;
*/


a{
	color: #263377;
	font-weight: 400;
	font-style: italic;
}
a:hover{
	color: #2B3B8C;
}
a p{
	color:#333;
}
a.readmore{
	color:#333;
}
.top-bar-section{
	position:relative;
	top:0px;
}
.top-bar-section li.logo:not(.has-form) a:not(.button):hover {
  background-color: #000;
  background:#000;
}
.megamenu{
  position: relative;
  top: -10px;	
}
.very-top-bar{
	background-color:#343434;
}
.very-top-bar a{
	color:#FFF;
	font-weight:600;
	line-height: 45px;
}
.very-top-bar .inline-list{
	margin-bottom:0 !important;
}
.very-top-bar a.ph img{
}
.very-top-bar a.em{
	padding-left:20px;
}
.top-bar{
	height:175px;
	padding-top:25px;
}
.login-bar{
	padding-top:30px;
}
.login-bar span{
	color:#fff;
}

.top-bar .logins{
	padding-top:10px;
}
.top-bar .logins a{
	color:#fff;
}
.top-bar .logins span{
    color: rgba(255, 255, 255, 0.5);
}

.top-bar.hire-page,
.login-bar.hire-page{
	background-color:#2B3B8C;
}
.top-bar.employment-page,
.login-bar.employment-page{
	background-color:#8EC541;
}
.login-bar.employment-page a.cust_login,
.login-bar.hire-page a.cust_login{
	font-size:0.85rem;
	color:#fff;
	line-height: 1.7rem;
}
.login-bar.employment-page a.cust_login:hover{
	font-size:0.85rem;
	color:#2B3B8C;
}
.login-bar.hire-page a.cust_login:hover{
	font-size:0.85rem;
	color:#8EC541;
}
.top-bar-container, .tab-bar {
  margin-bottom:0 !important;
}
.top-bar-section ul li {
  background: transparent;
}
.home-logo{
	padding-top:25px;
}


.employment-page .tab-bar{
	background-color:#8EC541;	
}
.hire-page .tab-bar{
	background-color:#2B3B8C;	
}
.tab-bar{}



.home .entry-content{
	margin-top:0px;
}
.entry-content{
	margin-top:50px;
}
.entry-content H1{
  color: #000;
  font-size: 2.2rem;
  font-weight: 800;
  line-height: 1.1;	
}
.hire-page .entry-content H1{
	color: #8EC541;
	font-size: 2.2rem;
	font-weight: 400;
	line-height: 1.1;
	margin-bottom: 50px;
}
.employment-page .entry-content H1{
	color: #8EC541;
	font-size: 2.2rem;
	font-weight: 400;
	line-height: 1.1;
	margin-bottom: 50px;
}
.hire-page .entry-content H2,
.employment-page .entry-content H2{
  color:#333;
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 1.1;
  padding-bottom:18px;
}
.home .entry-content H2{
	color:#333 !important;
	font-weight:600 !important;
}

.entry-content H3{
  color: #000;
  font-size: 1.5rem;
  font-weight: 200;
  line-height: 1.1;	
}
.entry-content p{
	font-size:1.3rem;
	font-weight:400;
}
.team-member .entry-content p{
	font-weight:600;
}
.entry-content li{
	font-size:1.3rem;
	font-weight:400;
}
.entry-content a{
	font-size:1.3rem;
	font-weight:600;
}
.entry-content .legal{
	margin-top:75px;
}
.entry-content .legal, 
.entry-content .legal li{
     font-size: 1rem;
    line-height: 1.85rem;
    color: #8E8E8E;
}


/*
 * Megamenu Links
 *
 */
li.mega-link{
	background: none !important;	
}

.top-bar-section li:not(.has-form) a:not(.button) {
	background: none !important; 
	
	padding-left:5px;
	padding-right:0.85rem;
	padding-bottom: 0;
	font-style:normal;
	font-size: 1.1rem;
}
.top-bar-section li:last-child a:not(.button){
	padding-right:0;
}
.hire-page .top-bar-section li:not(.has-form) a:hover {
  background-color: transparent !important;
  background: none !important;
  color:#8EC541;
}
.employment-page .top-bar-section li:not(.has-form) a:hover {
  background-color: transparent !important;
  background: none !important;
  color:#2B3B8C;
}
 
 
 
#menu-1:hover > a{}

.resetwidth{
	max-width: 62.5rem !important;	
    margin: 0 auto !important;
    width: 100% !important;	
}
.mm-links{
  max-width: none;
  background: #FFFFFF;
  border:none !important;
  font-size: 1.2rem !important;
  padding:0;
  transition: background-color 0.3s ease;
  -moz-box-shadow: 0px 9px 13px rgba(51, 51, 51, 0.3);
  -webkit-box-shadow: 0px 9px 13px rgba(51, 51, 51, 0.3);
  box-shadow: 0px 9px 13px rgba(51, 51, 51, 0.3);  
}
.mm-links .title_section{
	background-color: rgba(51, 51, 51, 0.30);
	text-align:center;
	height:50px;
}
.mm-links .title_section:hover{
	background-color: rgba(51, 51, 51, 0.50);
}
.mm-links .title_section a{
	display: block;
	font-size: 1.1rem !important;
	font-weight: 600 !important;
	color: #fff;
	line-height: 1.1;
	padding-top: 17px  
}

.mm-links ul li:first-child{
	padding-top: 25px;
}
.mm-links li{
  padding-right: 15px;
  margin-bottom:8px;
  background: transparent !important;	
}
.mm-links li a{
	font-size:1rem !important;
	background:#fff !important;
	color:#333 !important;
	line-height:1.4  !important;
	padding:0 !important;
	text-transform:inherit !important;
	font-weight: normal !important;
}
.mm-links li a:hover{
	color:#F5821F !important;
}
.mm-links .columns{
	display:block;
}
.mm-links .columns:last-child .row:last-child li{
	float:none !important;
}

.mm-links .emergency a{
	color:hsla(359,68%,50%,1.00) !important;
	font-weight:bold !important;
	font-style:normal !important;
}
.hire-page .is_active{
	color:#8EC541 !important;
}
.employment-page .is_active{
	color:#2B3B8C !important;
}

.f-dropdown.large {
  max-width: 100% !important;
}
.top-bar-section .has-dropdown > a:after {
  border-color: rgba(255, 255, 255, 0.4) transparent transparent transparent;
  position: absolute;
  top: 40px;
  left: 37%;
}
.hire-page .f-dropdown.content {
  background: #6A73B4;
  /*
  border-top: solid 4px rgba(33, 44, 102, 0.82) !important;
  */
  top: 210px !important;
  transition: all 0.5s ease;
 }
.employment-page .f-dropdown.content {
  background: #AED874;
  /*
  border-top: solid 4px rgba(131, 182, 60, 0.75) !important;
  */
  top: 210px !important;
  transition: all 0.5s ease;
 }



/*
 * Home
 */	
.home .top-bar-container, 
.home .tab-bar {
  margin-bottom: 0;
}


/*
 * Headers
 */	
.employ-work{
	margin-bottom:25px;
}
.buttons_hidden.employ-work{
	
}
header.header-hire,
header.header-employment{
	background-color:#343434;
}
header .entry-title{
	color:#fff;
	font-size:2.8rem;
	font-style:italic;
	text-align:left;
}
header .sub-title{
	color: #fff;
	font-size: 2.8rem;
	font-style: italic;
	text-align: left;
	margin-bottom: 10px;
	font-weight: 500;
}

header.header-hire{
	background-image:url(/wp-content/themes/syncon-v1/assets/img/SYNGConnect_WebBanner.png);
	background-position:top right;
	text-align:center;
	margin-top: 10px;
}
.home header.header-hire .employ-work{
	padding-bottom:60px;
} 
header.header-hire .not-cvs{
	font-family:"open-sans-n8", "open-sans";
	font-size: 2.5rem;
	font-weight: 800;
	color:#fff;	
	margin-top: 80px;
}
header.header-hire .hire-button a.button,
header.header-hire .employment-button a.button{
	margin-top:50px; 
	margin-bottom:30px;	
}
header.header-hire .hire-button a.button{
	background-color: #2B3B8C;
	border: 2px solid #fff;
	font-size: 1.5rem;
	font-style:normal;
	font-weight:800;
	color: #fff;
	padding: 10px 85px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
header.header-hire .employment-button a.button{
	background-color: #8EC541;
	border: 2px solid #fff;
	font-size: 1.5rem;
	font-style:normal;
	font-weight:800;
	color: #fff;
	padding: 10px 85px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;  
}
header.header-hire .hire-button a.button:hover,
header.header-hire .employment-button a.button:hover{
	background-color:#fff;
}
header.header-hire .hire-button a.button:hover{
	color:#2B3B8C;
}
header.header-hire .employment-button a.button:hover{
	color:#8EC541;
}


header.header-employment{
	background-image:url(/wp-content/themes/syncon-v1/assets/img/SYNGConnect_WebBanner.png);
	background-position:top right;
	text-align:left;
	margin-top:10px;
}
header.header-employment .entry-title,
header.header-hire .entry-title{
	color: #FFF;
	font-size: 2.5rem;
	margin-top: 50px;
}
header.header-employment .sub-title,
header.header-hire .sub-title{
	color: #fff;
	font-size: 2rem;
	margin-bottom:50px;
}





/*
 * Home page right-wrong
 */	
.right-wrong{
	height:695px;
}

.right-way{
	position:relative;
}
.right-way a{
	display:block;
}
.right-way .right-one{
	position: absolute;
	top: 0;	
}
.right-way .right-two{
	position: absolute;
	top: 0;		
}

.right-way-small{
	position:relative;
}
.right-way-small a{
	display:block;
}
.right-way-small .right-one{
	position: absolute;
	top: 0;	
}
.right-way-small .right-two{
	position: absolute;
	top: 0;		
}

.vs img{
  position: relative;
  top: -67px;	
}
.wrong-way{
	position:relative;
}
.wrong-way .wrong-one{		
	position: absolute;
	top: 0;
}
.wrong-way .wrong-two{		
	position: absolute;
	top: 0;		
}

.wrong-way-small{
	position: relative;
}
.wrong-way-small .wrong-one{		
	position: absolute;
}
.wrong-way-small .wrong-two{		
	position: absolute;	
}




/*
 * Main Body
 */	
.main-body{
	min-height:500px;
	padding-bottom:150px;
}
.main-body .main-content{
	padding-top: 50px;
	padding-bottom: 50px;
}

.our-statement H1{
	color:#2B3B8C;
	font-weight:600;
}

/*
 * Latest News
 */	
#latest-news{}
#latest-news .news{
	list-style: none;
	border-bottom: 1px solid #333;
	padding-bottom:20px;
}
#latest-news .news H3{
	font-size:1.5rem;
}
.post-images .clearing-thumbs li{
	margin-bottom:20px;
}
.post-images .clearing-thumbs li img{
	cursor:pointer;
}

#news-image{
	padding-top:20px;
}
#news-content{
	padding-top:20px;
}
#news-content H3{
	color:#F78827;
	line-height: 1.2;
}

/*
 * Latest News
 */
.news-roll{}
.news-item{
	margin-bottom:50px;
}

.post-gallery{
	margin-top:25px;
} 
.post-gallery li{
	list-style-type:none;
} 
.post-main-image{
	margin-top:15px;
}

/*
 * Testimonials
 *
 */
.testimonials-image-container{
	min-height:200px;	
	position:relative;
}
.outer-testimonials{
	background-color:rgba(44, 47, 62, 0.86);
	position:absolute;
	bottom:0px;
	width:100%;
}
.outer-testimonials .testimonial{
  padding-top: 50px;
  padding-bottom: 50px;
  text-align: center;
}
.outer-testimonials .testimonial H3{
	color:#FFF;
	margin-bottom:25px;
	font-weight:600;
}
.outer-testimonials .testimonial a{
	text-decoration:underline;
	color:#FFF;
}

.testimonial .row{
	margin-bottom:40px;
}

.testimonial .author_quote .description{
	font-style: normal;
	font-size: 1.5rem;
	font-weight: 200;
 }
 .testimonial .author_quote .description span{
	 font-weight:600;
 }
 
.testimonial .author_quote H1{
	color: #8EC541;
	font-size: 2.5rem;
	font-style: italic;	
	line-height:1;
}
.author_photo{}
.testimonial .author_photo img{
	padding-top:10px;
}




/*
 * About Us page
 *
 */
.aboutus-body-image{
	position:relative;
}
.aboutus-message{
  background-color: rgba(0, 0, 0, 0.75);
  position: absolute;
  bottom: 0;
  width: 100%;
  text-align:center;
}
.aboutus-message H1{
	color:#8EC541;
	padding-top:50px;
	padding-bottom:50px;
	line-height:1.1;
	font-size:2.6rem;
}

.team-member{
}
.team-member img{
	border:2px solid #C0C5CA;
}
.team-member img:hover{
	border:2px solid #D2D6D9;
}
.team-members-name{
	background-color:#414254;
	margin-top:10px;
}
.team-members-name H1{
	color:#8EC541;
	font-size:4.5rem;
	line-height:1.1;
	padding-top:30px;
	padding-bottom:30px;
}
.team-member-quote H2{≤
	color: #2B3B8C;
	font-size: 3.5rem;
	font-weight: 400;
	line-height: 1.1;
 }
.team-member .profile-image-small{
	margin-top:15px;
}
 .page-template-page-team-member{}




/*
 * Candidates
 *
 */
.candidates{
}
H2.current-candidates{
	display:block;
	position:relative;
	height:50px;
	width: 400px;
	margin-top: 0;
	margin-bottom: 85px;
		
}
H2.current-candidates{
background-color: #273594;		
}
	H2.current-candidates:hover{
		background-color:#6A73B4;
	}
.iframe-current-candidates{
	margin-bottom:150px;
}
H2.current-candidates a{
  line-height: 50px;
  font-size: 1.5rem;
  color: #fff;
  padding-left: 25px;
}
H2.current-candidates .current-candidates-icon{
  position: absolute;
  left: 340px;
  top: -53px;
}

H2.shortlisted-candidates{
	display:block;
	position:relative;
	height:50px;
	width: 500px;
	margin-top: 0;
	margin-bottom: 85px;
		
}
H2.shortlisted-candidates{
background-color: #273594;		
}
	H2.shortlisted-candidates:hover{
		background-color:#6A73B4;
	}
H2.shortlisted-candidates a{
  line-height: 50px;
  font-size: 1.5rem;
  color: #fff;
  padding-left: 25px;
}
H2.shortlisted-candidates .shortlisted-icon{
  position: absolute;
  left: 470px;
  top: -57px;
}






/*
 * Job Board
 *
 */
.job-board{
}
H2.search-vacancies{
	display:block;
	position:relative;
	height:50px;
	width: 400px;
	margin-top: 0;
	margin-bottom: 85px;
		
}
H2.search-vacancies{
background-color: #8EC541;		
}
	H2.search-vacancies:hover{
		background-color:#81B638;
	}

H2.search-vacancies a{
  line-height: 50px;
  font-size: 1.5rem;
  color: #fff;
  padding-left: 25px;
}
H2.search-vacancies .search-icon{
  position: absolute;
  left: 340px;
  top: -53px;
}

H2.upload-for-resume{
	display:block;
	position:relative;
	height:50px;
	width: 400px;
	margin-top: 0;
	margin-bottom: 85px;
		
}
H2.upload-for-resume{
background-color: #8EC541;		
}
	H2.upload-for-resume:hover{
		background-color:#81B638;
	}
H2.upload-for-resume a{
  line-height: 50px;
  font-size: 1.5rem;
  color: #fff;
  padding-left: 25px;
}
H2.upload-for-resume .upload-icon{
  position: absolute;
  left: 340px;
  top: -53px;
}
.job-board a.open-jobsearch-new,
.iframe-current-candidates a.open-jobsearch-new{
	padding: 8px 15px;
	border-radius:15px;
	background-color:#333;
	color:#fff;
	line-height:60px;
}
.job-board a.open-jobsearch-new:hover,
.iframe-current-candidates a.open-jobsearch-new:hover{
	background-color:#CCC;
	color:#333;
}
.job-board .iframe-jobsearch{
}
.job-board .iframe-jobsearch iframe{
	margin-bottom:150px;
	background-color:#333;
}
.job-board .resume-jobsearch{ 
	background-color: rgba(65, 66, 84, 0.40);
	padding: 10px;
	display:none;
}

.job-board .resume-jobsearch form input[type=text]{ 
	color: #333;
	font-weight: 600;
}
.job-board .resume-jobsearch  #extensions_message{
	float: left;
	margin-top: 15px;
	font-weight: 600;	
}



/*
 * Register Now Form
 *
 */
.register-now-form{
	background-color:rgba(65, 66, 84, 0.40);

}
.register-now-form form{
	padding-top:35px;
	padding-left: 35px;
	padding-right: 31px;
}
.register-now-form .gform_footer{
	padding-bottom:0 !important;
}
.register-now-form .top-form{
	text-align:center;
	background-color:#000;
	position:relative;
	padding:10px;
	margin-bottom: 45px
}
.register-now-form .top-form H3{
	font-family: sans-serif;
	color: #fff;
	font-size: 1.2rem;
	font-weight: 800;
	line-height: 1.4;
}
.register-now-form .bottom-form{
	text-align:center;
}
.register-now-form .bottom-form H3{
	font-family: sans-serif;
	color: #333;
	font-size: 1.3rem;
	font-weight: 600;
	line-height: 1.1;
}
.register-now-form .gform_body H3{
	text-align:center;
	font-weight:600;
	font-size:1.4rem;
	margin-bottom:15px
}
.register-now-form .top-form::after{
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(0, 0, 0, 0);
	border-top-color: #000000;
	border-width: 30px;
	margin-left: -30px;
}




/*
 * Case Studies
 *
 */
.case-study{
}
.case-study H1{
	color:#8EC541;
	font-size:2.5rem;
	line-height:1.1;
}
.case-study a .excerpt_content{
	color:#333;
}



/*
 * Case Study
 *
 */
.casestudy-title{
}
.casestudy-title H1{
	color:#8EC541;
	font-size: 3rem;
	margin-bottom: 35px;	
}
.casestudy-gallery{
	margin-top:35px;
}




/*
 * Gform default styling
 *
 */
.gform_wrapper .gform_body,
.gform_footer{
	width:100% !important;
}
.ginput_container input,
.ginput_container textarea{
	padding-top: 10px !important;
	padding-bottom: 10px !important;
	padding-left: 10px !important;
	border: none;
	outline: 0;
	font-size: 1rem !important;
	background: #F8F8F8;
	margin: 0 !important;
}
.ginput_container .gfield_select{
	margin-bottom:5px !important;
	font-size:1rem !important;
	padding-left:10px !important;
}
.gform_footer{
	position:relative;
	text-align: center;
	margin:0 !important;
	padding: 0 0 1.15rem 0 !important; 
}

.gform_footer button, 
.gform_footer .button {
	border: none;
	cursor: pointer;
	margin: 0;
	margin-top: .7em;
	position: relative;
	text-decoration: none;
	text-align: center;
	-webkit-appearance: none;
	display: inline-block;
padding: 0.5rem;
	width: auto;
font-size: 1.8rem !important;
font-weight: 600;
	background-color: #000;
	color: #fff;
	transition: background-color 300ms ease-out;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
}
#gform_submit_button_1{
	border:2px solid #fff;
	background-color:#8EC541;
	width: 93%;	
	margin-bottom: 35px;
}
#gform_submit_button_2{
	border:2px solid #fff;
	background-color:#2B3B8C;
	width: 93%;	
	margin-bottom: 35px;	
}
#gform_submit_button_4{
	border:2px solid #fff;
	background-color:#2B3B8C;
	width: 93%;	
	margin-bottom: 35px;	
}

.gform_wrapper .top_label input.large,
.gform_wrapper .top_label textarea.textarea.large,
.top_label select.large{

	width:100% !important;
}

.gform_footer button:hover, 
.gform_footer button:focus, 
.gform_footer .button:hover, 
.gform_footer .button:focus{
	background-color: #FFF !important;
	color:#000;		
}
.gform_wrapper div.validation_error {
  color: #000 !important;
  font-size: 1.2em !important;
  font-weight: bold !important;
  border: none !important;
  width: 90%;
  text-align: center;
  padding-left: 5%;
}
.gform_wrapper li.gfield.gfield_error, 
.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	background-color: transparent !important;
		margin-bottom: 0 !important;
	padding: 0 !important;
	border-top: none !important;
	border-bottom: none !important;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
	padding-left: 0 !important;
}
.validation_message{
	margin:0 !important;
	padding:0 !important; 
}
.gform_wrapper .top_label .gfield_description.validation_message, 
.gform_wrapper .gfield_description.validation_message {
	padding:  0 !important;
}
.gform_wrapper li.gfield_error input[type=text],
.gform_wrapper li.gfield_error textarea{
	  border: 2px solid #020202 !important;
}
.gform_wrapper .validation_message {
	color: #000 !important;
	font-weight: normal !important;
	letter-spacing: normal;
}
.gform_wrapper textarea:focus{
  background: #fafafa;
  border-color: #999999;
  outline: none;
}
.gform_wrapper label.gfield_label{
	display:none !important;
}
.widget.gform_widget{
}
.widget.gform_widget H6{
  font-size: 2.5rem;
  font-weight: 400;
  color: #fff;
  margin-top: 25px;
  line-height: 2.5rem;	
}
button, .button {
  font-family: "open-sans",sans-serif;
  padding: 1rem 1.0625rem 1.0625rem 1rem;
  font-size: 1rem;
  background-color: #333;
  border-color: #000;
  color: #FFFFFF;
  transition: background-color 300ms ease-out;
}
button:hover, .button:hover {
  background-color: #FFF;
  border-color: #000;
  color: #000;
 }




/*
	Footer - wrongway
 */
H1.wrong-entry-title{
  font-size: 2.5rem;
}
H1.wrong-entry-title span{
	font-weight:800;
	font-size:6rem;
}
.wrong-way header{
	text-align:center;
}
.wrong-way-footer{
	background-color:#E5222D;
	padding: 20px;
}
.wrong-way-reason p,
.wrong-way-reason li,
.wrong-way-reason .columns{
  color: #fff;
  font-size: 1.2rem;
  font-weight: 800;	
}
.wrong-way-reason H1,
.wrong-way-reason H2,
.wrong-way-reason H3{
  color: #fff;
  font-weight: 800;	
}
.goback-footer{
	background-color:#E5222D;
	padding: 20px;
	text-align:center;
	margin-top:10px;
}







/*
	Footer - hire & employement
 */
.looking-for{
	max-width:100%;
	/*
	background-image: url(../assets/img/looking_for.png);
	background-repeat:no-repeat;
	background-position:center center;
	*/
	margin-bottom:10px;
	margin-top: 10px;
	  height: 75px;
}
.footer.contact-us .hire,
.footer.contact-us .employment{
	text-align:center;
	height:75px;	
	cursor:pointer;
}

.footer.contact-us .employment a H2,
.footer.contact-us .hire a H2{
	color:#fff;
}
.footer.contact-us .employment a:hover > H2{
	color:#8AAB5D;
	transition: all 0.8s ease;
}
.footer.contact-us .hire a:hover > H2{
	color:#2A3692;
	transition: all 0.8s ease;
}
.footer.contact-us .hire H2{
  font-size: 1.5rem;
  line-height: 75px;
  margin:0;
  font-weight:600;
}
.footer.contact-us .employment H2{
  font-size: 1.5rem;
  line-height: 75px;
  margin:0;
  font-weight:600;
}

.looking-for .hire{
	background-color:#2A3692;
	transition: all 0.5s ease;	
}
.looking-for .employment{
	background-color:#8BC832;
	transition: all 0.5s ease;
}

.looking-for .hire:hover{
	background-color:#6A73B4;
}
.looking-for .employment:hover{
	background-color:#AED874;	
}





/*
	Footer
 */
.footer-bottom{
	background-color:#8EC541;
}
.footer-bottom p{
  margin-top: 1.25rem;
  color:#fff;
}
.footer-bottom a{
	color:#fff;
}

.footer-bottom-links{
	max-width:100%;
	background-color:#343434;
	margin-bottom: 10px;
	padding-top: 40px;
	padding-bottom: 40px;
 }
.footer-bottom-links a,
.footer-bottom-links p,
.footer-bottom-links H2{
	color:#fff !important;
	margin-bottom:0;
}
.link_panel .about-us{
	width: 97%;
}
.link_panel .au{
  margin-bottom: 1.25rem;	
}
.footer-bottom-links H2{
	font-size: 1.5rem;
	font-weight:bold;
	margin-bottom: 15px;
}
ul.bottom-weblinks{
	margin-left:0;
}
ul.bottom-weblinks li{
	list-style-type:none;
}




/*
	Place Holder Text
 */
::-webkit-input-placeholder {
   color: #333 !important;
}

:-moz-placeholder { /* Firefox 18- */
   color: #333 !important;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #333 !important;  
}

:-ms-input-placeholder {  
   color: #333 !important;  
}



/* Small screens */
@media only screen and (max-width: 40em){ 
	.looking-for{
		max-width:100%;
		background-image: none;
	}
	.footer.contact-us .hire{
		background-color:#29388E;
		height:85px;
		line-height:85px;
	}
	.footer.contact-us .employment{
		background-color:#8AC824;
		height:85px;
		line-height:85px;
	}	
	.footer.contact-us .employment H2 a,
	.footer.contact-us .hire H2 a{
		line-height:85px;		
	}	
} /* Define mobile styles */



/*  Medium screens */
@media only screen and (max-width: 40em){


} /* min-width 641px, medium screens */

@media only screen and (min-width: 40.063em) and (max-width: 64em) {
	.looking-for{
		max-width:100%;
		background-image: none;
	}
	.footer.contact-us .hire{
		background-color:#29388E;
		height:85px;
		line-height:85px;
	}
	.footer.contact-us .employment{
		background-color:#8AC824;
		height:85px;
		line-height:85px;
	}	
	.footer.contact-us .employment H2 a,
	.footer.contact-us .hire H2 a{
		line-height:85px;		
	}
	.top-bar.employment-page,
	.top-bar.hire-page, 
	.login-bar.employment-page {
	  height: 135px;
	}
	.footer-bottom-links {
	  padding-top: 40px;
	}
	.top-bar {
	  padding-top: 0;
	}
	.home-logo img{
		width:250px;
		height:68px;
	}
	.employment-page .f-dropdown.content,
	.hire-page .f-dropdown.content {
	  top: 180px !important;
	}
	.vs img {
	  position: relative;
	  top: -200px;
	}	
	.looking-for {
	  height: 150px;
	}	
} /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */


/* Large screens */
@media only screen and (min-width: 64.063em) { 	} /* min-width 1025px, large screens */

@media only screen and (min-width: 64.063em) and (max-width: 90em) { } /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */

/* XLarge screens */
@media only screen and (min-width: 90.063em) { } /* min-width 1441px, xlarge screens */

@media only screen and (min-width: 90.063em) and (max-width: 120em) { } /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */

/*  XXLarge screens */
@media only screen and (min-width: 120.063em) { } /* min-width 1921px, xxlarge screens */
